## node-static 0.7.3

=== debian/changelog ===
node-static (0.7.3-1) unstable; urgency=low

  * Initial release. (Closes: #733772)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 11 Jan 2014 00:18:08 +0100
