=== debian/control ===
Source: node-static
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper (>= 9), nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/cloudhead/node-static
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-static.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-static.git

Package: node-static
Architecture: all
Depends: ${misc:Depends}, nodejs, node-optimist, node-colors, node-mime
Recommends: javascript-common
Description: RFC2616 compliant HTTP static-file server module with caching
 node-static has an in-memory file cache, making it highly efficient. It
 understands and supports conditional GET and HEAD requests. It was
 inspired by some of the other static-file serving modules,
 such as node-paperboy and antinode.
 .
 Node.js is an event-based server-side javascript engine.
