=== debian/control ===
Source: node-static
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-colors <!nocheck>
 , node-mime (>= 2) <!nocheck>
 , node-optimist <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-static
Vcs-Git: https://salsa.debian.org/js-team/node-static.git
Homepage: https://github.com/cloudhead/node-static
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-static
Architecture: all
Depends: ${misc:Depends}
 , node-colors
 , node-mime (>= 2)
 , node-optimist
 , nodejs
Recommends: javascript-common
Provides: node-node-static
Description: RFC2616 compliant HTTP static-file server module with caching
 node-static has an in-memory file cache, making it highly efficient. It
 understands and supports conditional GET and HEAD requests. It was
 inspired by some of the other static-file serving modules,
 such as node-paperboy and antinode.
 .
 Node.js is an event-based server-side javascript engine.
