=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	sed -i '1c#!/usr/bin/node' $(CURDIR)/debian/node-static/usr/share/nodejs/node-static/bin/cli.js
