=== debian/watch ===
version=3
opts=uversionmangle=s/v?(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
 https://github.com/cloudhead/node-static/tags .*/v(\d\S*)\.tar\.gz
