## node-static 0.7.11%2B~0.7.7

=== debian/watch ===
version=4
opts="searchmode=plain,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/@PACKAGE@-$1/" \
 https://registry.npmjs.org/node-static https://registry.npmjs.org/node-static/-/node-static-([\d\.]+)@ARCHIVE_EXT@ group

opts="searchmode=plain,component=types-node-static,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-node-static-$1/" \
 https://registry.npmjs.org/@types/node-static https://registry.npmjs.org/@types/node-static/-/node-static-([\d\.]+)@ARCHIVE_EXT@ group
