## node-static 0.7.11+~0.7.7

=== debian/changelog ===
node-static (0.7.11+~0.7.7-2) unstable; urgency=medium

  * Team upload
  * Re-add the missing +x bit (Closes: #1026916)
  * Drop obsolete entry from debian/README.source
  * Trim debian/rules with newer syntax
  * Drop "Rules-Requires-Root: no": it is the new default
  * Bump Standards-Version to 4.7.2
  * Rename files in debian/ for DebHelper 14/15 future compatibility

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Sep 2025 13:52:00 +0200

node-static (0.7.11+~0.7.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-mime.
    + node-static: Drop versioned constraint on node-mime in Depends.
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Update nodejs dependency to nodejs:any
  * Embed typescript declarations and repack
  * Use npm registry
  * New upstream version 0.7.11+~0.7.7 (fixes GHSA-8r4g-cg4m-x23c advisory)
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Mon, 24 Oct 2022 18:14:04 +0200
