=== debian/control ===
--- 
+++ 
@@ -6,24 +6,24 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-colors <!nocheck>
- , node-mime (>= 2) <!nocheck>
+ , node-mime <!nocheck>
  , node-optimist <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-static
 Vcs-Git: https://salsa.debian.org/js-team/node-static.git
 Homepage: https://github.com/cloudhead/node-static
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-static
 Architecture: all
-Depends: ${misc:Depends}
- , node-colors
- , node-mime (>= 2)
+Depends: node-colors
+ , node-mime
  , node-optimist
- , nodejs
+ , nodejs:any
+ , ${misc:Depends}
 Recommends: javascript-common
-Provides: node-node-static
+Provides: ${nodejs:Provides}
+ , node-node-static
 Description: RFC2616 compliant HTTP static-file server module with caching
  node-static has an in-memory file cache, making it highly efficient. It
  understands and supports conditional GET and HEAD requests. It was
