=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	sed -i '1c#!/usr/bin/node' $(CURDIR)/debian/node-static/usr/share/nodejs/node-static/bin/cli.js

execute_after_dh_fixperms:
	chmod +x $(CURDIR)/debian/node-static/usr/share/nodejs/node-static/bin/cli.js
